en_uk_kjv~SIR~C23~01~O Lord, Father and Governor of all my whole life, leave me not to their counsels, and let me not fall by them.
en_uk_kjv~SIR~C23~02~Who will set scourges over my thoughts, and the discipline of wisdom over mine heart? that they spare me not for mine ignorances, and it pass not by my sins:
en_uk_kjv~SIR~C23~03~Lest mine ignorances increase, and my sins abound to my destruction, and I fall before mine adversaries, and mine enemy rejoice over me, whose hope is far from thy mercy.
en_uk_kjv~SIR~C23~04~O Lord, Father and God of my life, give me not a proud look, but turn away from thy servants always a haughty mind.
en_uk_kjv~SIR~C23~05~Turn away from me vain hopes and concupiscence, and thou shalt hold him up that is desirous always to serve thee.
en_uk_kjv~SIR~C23~06~Let not the greediness of the belly nor lust of the flesh take hold of me; and give not over me thy servant into an impudent mind.
en_uk_kjv~SIR~C23~07~Hear, O ye children, the discipline of the mouth: he that keepeth it shall never be taken in his lips.
en_uk_kjv~SIR~C23~08~The sinner shall be left in his foolishness: both the evil speaker and the proud shall fall thereby.
en_uk_kjv~SIR~C23~09~Accustom not thy mouth to swearing; neither use thyself to the naming of the Holy One.
en_uk_kjv~SIR~C23~10~For as a servant that is continually beaten shall not be without a blue mark: so he that sweareth and nameth God continually shall not be faultless.
en_uk_kjv~SIR~C23~11~A man that useth much swearing shall be filled with iniquity, and the plague shall never depart from his house: if he shall offend, his sin shall be upon him: and if he acknowledge not his sin, he maketh a double offence: and if he swear in vain, he shall not be innocent, but his house shall be full of calamities.
en_uk_kjv~SIR~C23~12~There is a word that is clothed about with death: God grant that it be not found in the heritage of Jacob; for all such things shall be far from the godly, and they shall not wallow in their sins.
en_uk_kjv~SIR~C23~13~Use not thy mouth to intemperate swearing, for therein is the word of sin.
en_uk_kjv~SIR~C23~14~Remember thy father and thy mother, when thou sittest among great men. Be not forgetful before them, and so thou by thy custom become a fool, and wish that thou hadst not been born, and curse they day of thy nativity.
en_uk_kjv~SIR~C23~15~The man that is accustomed to opprobrious words will never be reformed all the days of his life.
en_uk_kjv~SIR~C23~16~Two sorts of men multiply sin, and the third will bring wrath: a hot mind is as a burning fire, it will never be quenched till it be consumed: a fornicator in the body of his flesh will never cease till he hath kindled a fire.
en_uk_kjv~SIR~C23~17~All bread is sweet to a whoremonger, he will not leave off till he die.
en_uk_kjv~SIR~C23~18~A man that breaketh wedlock, saying thus in his heart, Who seeth me? I am compassed about with darkness, the walls cover me, and no body seeth me; what need I to fear? the most High will not remember my sins:
en_uk_kjv~SIR~C23~19~Such a man only feareth the eyes of men, and knoweth not that the eyes of the Lord are ten thousand times brighter than the sun, beholding all the ways of men, and considering the most secret parts.
en_uk_kjv~SIR~C23~20~He knew all things ere ever they were created; so also after they were perfected he looked upon them all.
en_uk_kjv~SIR~C23~21~This man shall be punished in the streets of the city, and where he suspecteth not he shall be taken.
en_uk_kjv~SIR~C23~22~Thus shall it go also with the wife that leaveth her husband, and bringeth in an heir by another.
en_uk_kjv~SIR~C23~23~For first, she hath disobeyed the law of the most High; and secondly, she hath trespassed against her own husband; and thirdly, she hath played the whore in adultery, and brought children by another man.
en_uk_kjv~SIR~C23~24~She shall be brought out into the congregation, and inquisition shall be made of her children.
en_uk_kjv~SIR~C23~25~Her children shall not take root, and her branches shall bring forth no fruit.
en_uk_kjv~SIR~C23~26~She shall leave her memory to be cursed, and her reproach shall not be blotted out.
en_uk_kjv~SIR~C23~27~And they that remain shall know that there is nothing better than the fear of the Lord, and that there is nothing sweeter than to take heed unto the commandments of the Lord.
en_uk_kjv~SIR~C23~28~It is great glory to follow the Lord, and to be received of him is long life.
